## kryoflux 3.50

=== debian/changelog ===
kryoflux (3.50-0ddebs2~ubuntu24.04) noble; urgency=medium

  * use of dh-exec to reduce complexity of debian/ files
  * use of profiles to select binary dependencie by distribution 

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 26 Nov 2025 00:21:17 +0100

kryoflux (3.50-0ddebs1) unstable; urgency=medium

  * New Release Update

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 23 Dec 2024 02:33:18 +0100

kryoflux (3.0+1-0ddebs2) unstable; urgency=medium

  * Updated to standards-version 4.6.2
  * use debhelper compatibility v13

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 11 Mar 2024 13:57:23 +0100

kryoflux (3.0+1-0ddebs1) unstable; urgency=medium

  * New Release Update (with dtc3.0 this time)

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 02 Nov 2023 15:29:33 +0100

kryoflux (3.0-0ddebs5) unstable; urgency=medium

  * use xz compression until debian 13 is released

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 22 Apr 2023 16:44:32 +0200

kryoflux (3.0-0ddebs4) unstable; urgency=medium

  * update to standards-version 4.6.0.1
  * make use of debhelper-compat (= 12) dependency, and remove
    debian/compat file
  * avoid use of dh_dwz when compile on buster

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 05 Apr 2022 23:55:37 +0200

kryoflux (3.0-0ddebs3) unstable; urgency=medium

  * trigger udevadm while installing and removing package

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 22 Dec 2020 01:59:51 +0100

kryoflux (3.0-0ddebs2) unstable; urgency=medium

  * updated to standards-version 4.5.0

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 19 Apr 2020 16:25:57 +0200

kryoflux (3.0-0ddebs1) unstable; urgency=medium

  * update ui with a 3.0 beta version, to support OpenJDK 10

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 07 Sep 2018 00:57:16 +0200

kryoflux (2.6-0ddebs3) unstable; urgency=medium

  * update to standard version to 4.1.4

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 20 Aug 2018 01:04:38 +0200

kryoflux (2.6-0ddebs2) unstable; urgency=medium

  * Update package name in case of a dist upgrade

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 21 Jul 2018 15:34:25 +0200

kryoflux (2.6-0ddebs1) unstable; urgency=low

  * Initial release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 13 May 2016 01:10:37 +0200
