=== debian/control ===
Source: kryoflux
Section: utils
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-exec (>=0.3),
 libcapsimage5-dev,libcapsimage5,
 libusb-1.0-0-dev,
 libfmt-dev,
 libfmt7 <bullseye>,
 libfmt8 <jammy>,
 libfmt9 <bookworm> <noble>,
 libfmt10 <trixie> <resolute>,
 rename
Standards-Version: 4.6.2
Homepage: https://www.kryoflux.com/?page=download
Rules-Requires-Root: no

Package: dtc
Architecture: amd64 arm64
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: software to control the kryoflux hardware
 software to use with kryoflux hardware, in order to extract
 data from floppy disk.
 include the command line tool : dtc

Package: dtc-doc
Architecture: all
Depends:
 ${misc:Depends}
Description: Documentations for dtc
 dtc documentation, the software to use with kryoflux hardware

Package: kryofluxui
Architecture: all
XB-ddebs: oneperdistrib
Depends:
 dtc,
 jarwrapper,
 default-jre (>= 2:1.8) | java8-runtime,
 ${misc:Depends}
Description: GUI to control the kryoflux hardware
 software to use with kryoflux hardware, in order to extract
 data from floppy disk.
 include the java gui tool : kryofluxui
