=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DIR

ifeq ($(shell dpkg-architecture -qDEB_HOST_MULTIARCH),x86_64-linux-gnu)
	DIR=x86_64
endif
ifeq ($(shell dpkg-architecture -qDEB_HOST_MULTIARCH),aarch64-linux-gnu)
	DIR=aarch64
endif

%:
	dh $@ 

override_dh_auto_install:
	find . -name "LICENCE.txt" -delete
	dh_auto_install

override_dh_shlibdeps:
	dh_shlibdeps -- --ignore-missing-info

override_dh_installudev:
	dh_installudev --name=kryoflux --priority=80
	
override_dh_installdocs:
	dh_installdocs
	(find debian -type f -name 'docs/*.pdf' -execdir rename 's/_/ /g' {}  \;)
